antidote-purge(1)

NAME
antidote purge - remove a bundle

SYNOPSIS

antidote purge <bundle>

DESCRIPTION
antidote-purge removes a cloned bundle.

OPTIONS

-h, --help
    Show the help documentation.

-a, --all
    Purge all cloned bundles.

<bundle>
    Bundle to be purged.

EXAMPLES

antidote purge zsh-users/zsh-history-substring-search

BUGS
See GitHub Issues: https://github.com/mattmc3/antidote/issues

AUTHORS

•   Copyright (c) 2021-2024 Matt McElheny

•   antidote contributors: https://github.com/mattmc3/antidote/graphs/contributors

LICENSE
MIT